{% extends 'base.html' %}
{% load static %}

{% block title %}This Week{% endblock %}

{% block content %}
  <h1>This Week</h1>
  <h2>03.29.MON – 04.04.SUN</h2>

  <p>&#9679; practice Warhammer Titan</p>
  <p>&#9679; eat children</p>
  <p>&#9675; 2, 6PM Mikasa's birthday dinner</p>
  <p>&#9679; buy birthday gift for Mikasa (new blades?)</p>
  <p>&#8211; need Zeke to use Founding Titan</p>
  <p>&#9679; kidnap Gabi</p>
{% endblock %}